<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <style>
        th {
        text-align: left;
      }
      </style>
  </head>
  <body>
    <table>
      <tr>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>
        {% for i in pesan %} 
        <tr>
          <th>To</th>
          <td>{{ i.untuk }}</td>
        </tr>
        <tr>
          <th>From</th>
          <td>{{ i.dari }}</td>
        </tr>
        <tr>
          <th>Title</th>
          <td>{{ i.title }}</td>
        </tr>
        <tr>
          <th>Message</th>
          <td>{{ i.message}}</td>
        </tr>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
